
----------------       SOURCE LIST -----------------
CREATE TABLE MIG_SOURCE_LIST 
(
	[TYPE] NVARCHAR(20) NOT NULL,
	[TYPE_NAME] NVARCHAR(250) NOT NULL, 
	[DESCRIPTION] NVARCHAR(255) NOT NULL,
	[COMMENTS] NVARCHAR(MAX) NULL,
	CONSTRAINT PK_MIG_SRC_LIST PRIMARY KEY ([TYPE], [TYPE_NAME])
)


